body .pwr--light .hs-form-field>label,
body .pwr-form.pwr--light .hs-form-field>label {
  font-weight: 400;
}

body .hs-form-field {
  margin-bottom: 41px;
}

.pwr-sec-form__form-wrapper--hor-boxed .hs-submit {
  width: auto !important;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  margin-top: 0;
}

.hs-submit .hs-button {line-height: 1.61538461538;padding-left: 43px !important;padding-right: 43px !important;}

body form {
  text-align: left;
}

.body-wrapper .pwr--dark [type=checkbox]+span:before, 
.body-wrapper .pwr--dark [type=radio]+span:after, 
.body-wrapper .pwr-form.pwr--dark [type=checkbox]+span:before,
.body-wrapper .pwr-form.pwr--dark [type=radio]+span:after, 
.body-wrapper .pwr-form.pwr--light [type=checkbox]+span:before, 
.body-wrapper .pwr-form.pwr--light [type=radio]+span:after, 
.body-wrapper [type=checkbox]+span:not(.slider):before, 
.body-wrapper [type=radio]:checked+span:after, 
.body-wrapper [type=radio]:not(:checked)+span:after, 
.pwr--dark form input[type=color], 
.pwr--dark form input[type=date], 
.pwr--dark form input[type=datetime-local], 
.pwr--dark form input[type=datetime],
.pwr--dark form input[type=email], 
.pwr--dark form input[type=file], 
.pwr--dark form input[type=month], 
.pwr--dark form input[type=number], 
.pwr--dark form input[type=password],
.pwr--dark form input[type=search],
.pwr--dark form input[type=tel],
.pwr--dark form input[type=text],
.pwr--dark form input[type=time],
.pwr--dark form input[type=url],
.pwr--dark form input[type=week],
.pwr--dark form select,
.pwr--dark form textarea,
.pwr-form.pwr--light form input[type=color],
.pwr-form.pwr--light form input[type=date],
.pwr-form.pwr--light form input[type=datetime-local], 
.pwr-form.pwr--light form input[type=datetime],
.pwr-form.pwr--light form input[type=email],
.pwr-form.pwr--light form input[type=file],
.pwr-form.pwr--light form input[type=month], 
.pwr-form.pwr--light form input[type=number], 
.pwr-form.pwr--light form input[type=password],
.pwr-form.pwr--light form input[type=search], 
.pwr-form.pwr--light form input[type=tel],
.pwr-form.pwr--light form input[type=text], 
.pwr-form.pwr--light form input[type=time], 
.pwr-form.pwr--light form input[type=url], 
.pwr-form.pwr--light form input[type=week],
.pwr-form.pwr--light form select, 
.pwr-form.pwr--light form textarea,
form input[type=color],
form input[type=date], 
form input[type=datetime-local], 
form input[type=datetime], 
form input[type=email], 
form input[type=file],
form input[type=month], 
form input[type=number],
form input[type=password], 
form input[type=search],
form input[type=tel], 
form input[type=text],
form input[type=time], 
form input[type=url], 
form input[type=week],
form select, 
form textarea{
  background-color: rgba(23, 27, 37, 0.05);
}

.body-wrapper .pwr--dark [type=checkbox]+span:before, 
.body-wrapper .pwr--dark [type=radio]+span:after, 
.body-wrapper .pwr-form.pwr--dark [type=checkbox]+span:before,
.body-wrapper .pwr-form.pwr--dark [type=radio]+span:after, 
.body-wrapper .pwr-form.pwr--light [type=checkbox]+span:before, 
.body-wrapper .pwr-form.pwr--light [type=radio]+span:after, 
.pwr--dark form input[type=color], 
.pwr--dark form input[type=date], 
.pwr--dark form input[type=datetime-local], 
.pwr--dark form input[type=datetime],
.pwr--dark form input[type=email], 
.pwr--dark form input[type=file], 
.pwr--dark form input[type=month], 
.pwr--dark form input[type=number], 
.pwr--dark form input[type=password],
.pwr--dark form input[type=search],
.pwr--dark form input[type=tel],
.pwr--dark form input[type=text],
.pwr--dark form input[type=time],
.pwr--dark form input[type=url],
.pwr--dark form input[type=week],
.pwr--dark form select,
.pwr--dark form textarea{  background-color: rgba(23, 27, 37, 0.3);}

.pwr--dark .legal-consent-container a {color:#fff!important;}

body .pwr--light .hs-form-field>label, body .pwr-form.pwr--light .hs-form-field>label {
  line-height: 1.85714285714;
}
@media(max-width: 767px){
  form .hs-recaptcha {
    max-width: 100%;
    overflow-x: auto;
  }
}
@media(max-width: 575px){
  body form.hs-form fieldset .hs-form-field {
    width: 100% !important;
  }